.exclusive-header {
  background-color: #121212 !important;
  color: #cca146 !important;
  text-transform: capitalize !important;
}
.exclusive-strip {
  float: left;
  width: 100%;
  height: 116px;
  padding-left: calc((100% - 620px) / 2);
  padding-right: calc((100% - 620px) / 2);
  background-image: url(../images/sgex-background-top-banner.jpg);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 20px;
}
@media (max-width: 480px) {
  .exclusive-strip {
    display: none;
  }
}
.exclusive-strip .excl-icon {
  float: left;
  width: 103px;
}
.exclusive-strip .excl-icon img {
  float: left;
  width: 100%;
}
.exclusive-strip .heading {
  float: left;
  width: calc(100% - 283px);
  padding-left: 20px;
  padding-right: 20px;
  font-family: "FedraSansStd-medium", sans-serif;
  font-size: 21px;
  line-height: 1.19;
  text-align: center;
  color: #e4ded4;
  margin-top: 8px;
}
.exclusive-strip .know-btn {
  float: left;
  width: 180px;
  height: 49px;
  border-radius: 7px;
  background-color: #ffbd31 !important;
  font-family: "WF-028154-009464-000050", sans-serif;
  font-size: 20px;
  text-align: center;
  line-height: 49px;
  color: #121212 !important;
  cursor: pointer;
  margin-top: 8px;
}

.exclusive-block {
  /*float: left;*/
  width: calc(100% - 200px);
  height: 270px;
  margin-left: 100px;
  border-radius: 12px;
  margin-top: 80px;
  margin-bottom: 80px;
  padding: 20px;
  background-image: url(../images/sgex-background.jpg);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.domain-US .exclusive-block, .domain-CA .exclusive-block {
  width: calc(100% - 170px);
  margin-left: 85px;
}
@media (max-width: 1112px) {
  .exclusive-block {
    width: calc(100% - 40px)!important;
    margin-left: 20px !important;
    height: 220px;
    padding: 15px;
  }
}
@media (max-width: 834px) {
  .exclusive-block {
    height: 250px;
  }
}
@media (max-width: 480px) {
  .exclusive-block {
    background-image: url(../images/sgex-background-mobile.jpg);
    height: 840px;
  }
}
.exclusive-block .excl-icon {
  float: left;
  width: 224px;
  padding-top: 30px;
  padding-left: 30px;
}
@media (max-width: 1112px) {
  .exclusive-block .excl-icon {
    width: 170px;
    padding-top: 20px;
    padding-left: 10px;
  }
}
@media (max-width: 480px) {
  .exclusive-block .excl-icon {
    margin-left: calc((100% - 170px) / 2);
    padding-left: 0;
    padding-bottom: 26px;
    padding-top: 35px;
  }
}
.exclusive-block .excl-icon img {
  float: left;
  width: 100%;
}
.exclusive-block .excl-content {
  float: left;
  width: calc(100% - 504px);
  margin-top: 6px;
  text-align: center;
}
@media (max-width: 1112px) {
  .exclusive-block .excl-content {
    width: calc(100% - 370px);
    margin-top: 15px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 480px) {
  .exclusive-block .excl-content {
    width: 100%;
    padding-left: 20px;
    padding-right: 10px;
  }
}
.exclusive-block .excl-content .title {
  float: left;
  width: 100%;
  font-family: "FedraSansStd-medium", sans-serif;
  font-size: 33px;
  color: #ffffff;
  margin-bottom: 10px;
}
@media (max-width: 1112px) {
  .exclusive-block .excl-content .title {
    font-size: 25px;
  }
}
.exclusive-block .excl-content .text {
  float: left;
  width: 100%;
  font-family: "FedraSansStd-book", sans-serif;
  font-size: 18px;
  color: #e4ded4;
}
.exclusive-block .excl-content .know-btn {
  float: left;
  width: 190px;
  height: 60px;
  border-radius: 7px;
  background-color: #ffbd31;
  font-family: "WF-028154-009464-000050", sans-serif;
  font-size: 20px;
  text-align: center;
  line-height: 60px;
  color: #121212 !important;
  cursor: pointer;
  margin-top: 40px;
  margin-right: 28px;
  margin-left: 74px;
}
@media (max-width: 1112px) {
  .exclusive-block .excl-content .know-btn {
    margin-left: 130px;
    width: 150px;
    margin-top: 20px;
    margin-right: 10px;
  }
}
@media (max-width: 834px) {
  .exclusive-block .excl-content .know-btn {
    margin-left: 15px;
  }
}
@media (max-width: 480px) {
  .exclusive-block .excl-content .know-btn {
    width: 100%;
    margin-top: 28px;
    margin-right: 0;
    margin-left: 0;
  }
}
.exclusive-block .excl-content .login-btn {
  float: left;
  width: 143px;
  height: 58px;
  font-family: "WF-028154-009464-000050", sans-serif;
  font-size: 20px;
  color: #ffffff!important;
  border-radius: 7px;
  border: solid 2px #ffbd31;
  line-height: 58px;
  text-align: center;
  cursor: pointer;
  margin-top: 40px;
}
@media (max-width: 1112px) {
  .exclusive-block .excl-content .login-btn {
    width: 100px;
    margin-top: 20px;
  }
}
@media (max-width: 480px) {
  .exclusive-block .excl-content .login-btn {
    width: 100%;
    margin-top: 26px;
  }
}
.exclusive-block .excl-content .login-link {
  float: left;
  width: 100%;
  margin-top: 18px;
  font-family: "FedraSansStd-book", sans-serif;
  font-size: 18px;
  color: #e4ded4 !important;
  text-align: center;
}
.exclusive-block .excl-content .login-link a {
  color: #ffbd31 !important;
  border-bottom: 1px solid #ffbd31;
  cursor: pointer;
}
@media (max-width: 480px) {
  .exclusive-block .excl-content .login-link {
    font-size: 18px;
    text-align: center;
  }
}
.exclusive-block .catlog-img {
  float: left;
  width: 280px;
}
@media (max-width: 1112px) {
  .exclusive-block .catlog-img {
    width: 200px;
  }
}
@media (max-width: 480px) {
  .exclusive-block .catlog-img {
    width: 246px;
    margin-left: calc((100% - 246px) / 2);
    margin-top: 55px;
  }
}
.exclusive-block .catlog-img img {
  float: left;
  width: 100%;
}